#include<string.h>
#include<stdio.h>

void modify(char st[],int ln);
int main(){
	char st[100];
	int ln,i;
printf("Enter text >");
	gets(st);

printf("\nThe modified text is \n");
ln=strlen(st);
modify(st,ln);
puts(st);

	return 0;
	
}
void modify(char st[],int ln){
int i;
for(i=0;i<ln;i++){
if(isalpha(st[i])){
if(isupper(st[i]))
st[i]=tolower(st[i]);
else if(islower(st[i]))
st[i]=toupper(st[i]);}
else if (isalnum(st[i])){
if (st[i]!='9')
st[i]=st[i]+1;
else st[i]='0';
}
else st[i]='#';
}}
